Subject: Re: bug#9248: 23.2; Welcome screen

From: David De La Harpe Golden <[email-masked]>
Date: Sat, 06 Aug 2011 17:11:30 +0100

> When starting emacs with a filename as a command line parameter, the
 > "Welcome to GNU Emacs" screen is displayed along the buffer that
 > displays the content of the said file.  I guess you consider it a
 > "feature", but please be aware that I find it very annoying.

You can turn it off. The option to hide the startup screen permanently 
is actually presented on the startup screen, just sets the customization 
  inhibit-startup-screen, or you can use

M-x customize-variable inhibit-startup-screen

directly.

 > Is it wise to set this as the default?

Not something I tend to use, but it's not much different to the getting 
started tips a bunch of other gui applications pop up by default, shrug.